/*type:postcard */
#invitation { position: relative; background: url(backgroundImage.jpg) top center; font-family: AvalonMediumRegular, Arial, sans-serif; color: white; font-size: 13px; }
#invitation a.toggle { display: none; }
#invitation #event_image { display: none; }
#invitation a { color: white; }
#invitation .bg_bottom, #invitation .bg_mid, #invitation .bg_top, #invitation #event_details { position: relative; height: 100%; width: 100%; }
#invitation h1 { width: 495px; left: 217px; top: 73px; position: absolute; font-family: AvalonRegular, Arial, sans-serif; color: #bc5076; font-size: 51px; font-weight: normal; text-align: center; line-height: 1em; }
#invitation .host_phone { width: 180px; left: 47px; top: 319px; position: absolute; }
#invitation .host_phone strong.phone { display: none; }
#invitation .bg_mid { box-shadow: 0px 1px 2px #9b3b5d; -webkit-box-shadow: 0px 1px 2px #9b3b5d; -moz-box-shadow: 0px 1px 2px #9b3b5d; filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=180, Color='#9b3b5d'); -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=180, Color='#9b3b5d')"; background: url(innerBackground_top.png) top center no-repeat; }
#invitation .time { width: 299px; left: 237px; top: 319px; position: absolute; }
#invitation .address { width: 175px; left: 553px; top: 319px; position: absolute; }
#invitation li { line-height: 1.3em; }
#invitation #event_details .dateAndTime, #invitation #event_details .dateAndTimeEnd { display: inline-block; }
#invitation #event_details .dateAndTimeEnd { display: block; }
#invitation #event_details .address span, #invitation #event_details.address span { float: left; clear: both; width: 100%; }
#invitation strong { display: block; font-weight: normal; font-family: AvalonMediumBold, Arial, sans-serif; font-size: 14px; }